Subject: Re: Job | Tech Support Remote Screening
From: Ayush Gupta <[email-masked]>
To: [email-masked]
Date: Wed, 2 Dec 2020 17:55:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1758 Applicants

View All

Ayush Gupta
I did my graduation in computer science and engineering from Vellore Institute Of Technology,Vellore and Postgraduate in diploma in advanced computing from CDAC, Bangalore. I worked as an application developer in Fujitsu Consulting India, Pune. After that i was preparing for civil services examination. Currently, I am looking for business intelligence specific skill job but open to all technologies.

Shortlist

Reject

Current Designation Application Developer
Current Company Fujitsu
Notice Period 15 Days or less
Previous Designation Application Developer
Previous Company Fujitsu

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Bengaluru / Bangalore
Education
PG Diploma
Centre for Development of Advanced Computing (CDAC)
B.Tech/B.E.
Vellore Institute of Technology (VIT)
Key Skills
Business Intelligence, SQL Server, MySQL, Core Java, PHP, C++, C, Javascript, Oracle 11G, MS Visual Studio.net, SSIS, Eclipse IDE, NetBeans, XAMPP , Sharepoint, HP OpenView, Triole Service Desk , Hp Alm, Geography, Political Science, Anthropology, Economics, History

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem